@echo off
cd %~dp0

cd ..\..
if not exist nomointerpreter.dll call build.bat
copy nomointerpreter.dll .\helloworld\Python
cd helloworld
copy HelloWorld.seed .\Python
cd Python

echo execution Python

pause

python test.py

pause